.leales-1116 .leales-element.leales-element-1a0fe1d > .leales-container > .leales-row > .leales-column > .leales-column-wrap > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1116 .leales-element.leales-element-1a0fe1d:not(.leales-motion-effects-element-type-background), .leales-1116 .leales-element.leales-element-1a0fe1d > .leales-motion-effects-container > .leales-motion-effects-layer{background-color:#90909000;}.leales-1116 .leales-element.leales-element-1a0fe1d > .leales-background-overlay{opacity:0.35;transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.leales-1116 .leales-element.leales-element-1a0fe1d{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0px;margin-bottom:0px;padding:0px 50px 0px 50px;z-index:100;}.leales-1116 .leales-element.leales-element-1a0fe1d a{color:var( --e-global-color-primary );}.leales-bc-flex-widget .leales-1116 .leales-element.leales-element-5c82cc6b.leales-column .leales-column-wrap{align-items:center;}.leales-1116 .leales-element.leales-element-5c82cc6b.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1116 .leales-element.leales-element-5c82cc6b > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1116 .leales-element.leales-element-545be755{text-align:left;}.leales-1116 .leales-element.leales-element-545be755 img{width:10vw;max-width:160px;}.leales-bc-flex-widget .leales-1116 .leales-element.leales-element-1ebc6ca2.leales-column .leales-column-wrap{align-items:flex-start;}.leales-1116 .leales-element.leales-element-1ebc6ca2.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:flex-start;align-items:flex-start;}.leales-1116 .leales-element.leales-element-1ebc6ca2.leales-column > .leales-column-wrap > .leales-widget-wrap{justify-content:flex-end;}.leales-1116 .leales-element.leales-element-1ebc6ca2 > .leales-element-populated{margin:50px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1116 .leales-element.leales-element-1ebc6ca2 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__toggle .jet-mobile-menu__toggle-icon{color:var( --e-global-color-primary );}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__toggle .jet-mobile-menu__toggle-icon i{font-size:50px;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__toggle .jet-mobile-menu__toggle-icon svg{width:50px;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__toggle{padding:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__toggle .jet-mobile-menu__toggle-text{color:var( --e-global-color-primary );font-family:"Cormorant Garamond", Sans-serif;font-size:18px;font-weight:500;line-height:1em;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__container .jet-mobile-menu__back i{font-size:50px;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__container{width:100%;border-radius:0px 0px 0px 0px;z-index:999;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__container .jet-mobile-menu__container-inner{background-color:#00000000;padding:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu-widget .jet-mobile-menu-cover{z-index:calc(999-1);}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__item .jet-menu-icon{align-self:center;justify-content:center;color:var( --e-global-color-primary );}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__item .jet-menu-label{font-family:"Cormorant Garamond", Sans-serif;font-size:2.4vw;font-weight:500;line-height:1em;color:var( --e-global-color-primary );}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__item{padding:0px 0px 20px 0px;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__item .jet-menu-badge{align-self:flex-start;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__item .jet-menu-badge__inner{padding:0px 0px 0px 0px;border-radius:0px 0px 0px 0px;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__item:hover .jet-menu-label{color:#A18CA5;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__item.jet-mobile-menu__item--active .jet-menu-label{color:#A18CA5;}.leales-1116 .leales-element.leales-element-6cae2b39 > .leales-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1116 .leales-element.leales-element-6cae2b39{width:auto;max-width:auto;}.leales-1116 .leales-element.leales-element-26cf7414 .leales-button{font-family:"Cormorant Garamond", Sans-serif;font-size:36px;font-weight:500;line-height:1em;fill:var( --e-global-color-primary );color:var( --e-global-color-primary );border-radius:0% 0% 0% 0%;padding:55px 0px 0px 0px;}.leales-1116 .leales-element.leales-element-9216f89{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-1116 .leales-element.leales-element-396d974 img{width:100vw;height:100vh;object-fit:cover;}body:not(.rtl) .leales-1116 .leales-element.leales-element-396d974{left:0px;}body.rtl .leales-1116 .leales-element.leales-element-396d974{right:0px;}.leales-1116 .leales-element.leales-element-396d974{top:0px;}@media(max-width:1024px){.leales-1116 .leales-element.leales-element-1a0fe1d{padding:0px 030px 0px 30px;}.leales-bc-flex-widget .leales-1116 .leales-element.leales-element-5c82cc6b.leales-column .leales-column-wrap{align-items:center;}.leales-1116 .leales-element.leales-element-5c82cc6b.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1116 .leales-element.leales-element-545be755 img{width:100px;}.leales-bc-flex-widget .leales-1116 .leales-element.leales-element-1ebc6ca2.leales-column .leales-column-wrap{align-items:center;}.leales-1116 .leales-element.leales-element-1ebc6ca2.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1116 .leales-element.leales-element-1ebc6ca2 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__toggle .jet-mobile-menu__toggle-icon i{font-size:40px;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__toggle .jet-mobile-menu__toggle-icon svg{width:40px;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__item .jet-menu-label{font-size:30px;}.leales-1116 .leales-element.leales-element-6cae2b39 > .leales-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1116 .leales-element.leales-element-26cf7414 .leales-button{font-size:28px;padding:40px 0px 0px 0px;}}@media(max-width:768px){.leales-1116 .leales-element.leales-element-1a0fe1d{padding:0px 15px 0px 15px;}.leales-1116 .leales-element.leales-element-5c82cc6b{width:50%;}.leales-1116 .leales-element.leales-element-545be755 img{width:60px;}.leales-1116 .leales-element.leales-element-1ebc6ca2{width:50%;}.leales-bc-flex-widget .leales-1116 .leales-element.leales-element-1ebc6ca2.leales-column .leales-column-wrap{align-items:center;}.leales-1116 .leales-element.leales-element-1ebc6ca2.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__toggle .jet-mobile-menu__toggle-icon i{font-size:30px;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__toggle .jet-mobile-menu__toggle-icon svg{width:30px;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__toggle .jet-mobile-menu__toggle-text{font-size:14px;}.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__item .jet-menu-label{font-size:28px;}.leales-1116 .leales-element.leales-element-26cf7414 .leales-button{font-size:24px;padding:10px 0px 20px 0px;}}@media(min-width:769px){.leales-1116 .leales-element.leales-element-5c82cc6b{width:50%;}.leales-1116 .leales-element.leales-element-1ebc6ca2{width:50%;}}@media(max-width:1024px) and (min-width:769px){.leales-1116 .leales-element.leales-element-5c82cc6b{width:24%;}.leales-1116 .leales-element.leales-element-1ebc6ca2{width:76%;}}/* Start custom CSS for jet-mobile-menu, class: .leales-element-6cae2b39 */.jet-mobile-menu__controls{
    display: none;
}

.jet-mobile-menu__instance--dropdown-layout .jet-mobile-menu__container{
    top: -50px;
    right: -50px;
}
@media (max-width: 1024px) {  .jet-mobile-menu__instance--dropdown-layout .jet-mobile-menu__container{
    top: -35px;
    right: -30px;
}}
@media (max-width: 768px) {  .jet-mobile-menu__instance--dropdown-layout .jet-mobile-menu__container{
    top: -15px;
    right: -15px;
}}

.leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__container{
    width: 100vw;
    background: #000000cc;
    padding: 50px 80px;
}

@media (max-width: 1024px) {  .leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__container{
    padding: 50px;
}}
@media (max-width: 768px) {  .leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__container{
    padding: 30px;
}}

.jet-mobile-menu__toggle{
    display: grid;
    justify-content: center;
    z-index: 9999;
}

.jet-mobile-menu__toggle-icon+.jet-mobile-menu__toggle-text{
    margin: 5px auto 0;
}

.jet-mobile-menu__container-inner{
    height: 100vh;
    min-height: 600px;
}

.home_jp a,.relaxation_jp a,.nail_jp a,.staff_jp a,.blog_jp a,.faq_jp a,.information_jp a,.access_jp a,.contact_jp a{
    color: #fdfdfd;
    font-family: 'Shippori Mincho',sans-serif;
    font-size: 0.9vw;
    line-height: 1.5em;
}
@media (max-width: 1024px) {  .home_jp a,.relaxation_jp a,.nail_jp a,.staff_jp a,.blog_jp a,.faq_jp a,.information_jp a,.access_jp a,.contact_jp a{
    font-size: 16px;
}}

@media (max-width: 768px) {  .home_jp a,.relaxation_jp a,.nail_jp a,.staff_jp a,.blog_jp a,.faq_jp a,.information_jp a,.access_jp a,.contact_jp a{
    font-size: 12px;
}}

li.home_jp a::after {
    content: 'ホーム' 
}
li.relaxation_jp a::after {
    content: 'リラクゼーション' !important;
}
li.nail_jp a::after {
    content: 'ネイル' !important;
}
li.staff_jp a::after {
    content: 'スタッフ' !important;
}
li.blog_jp a::after {
    content: 'ブログ' !important;
}
li.faq_jp a::after {
    content: 'よくある質問' !important;
}
li.information_jp a::after {
    content: '店舗情報' !important;
}
li.access_jp a::after {
    content: 'アクセス' !important;
}
li.contact_jp a::after {
    content: 'お問い合わせ' !important;
}

@media (max-width: 1024px) {  .leales-1116 .leales-element.leales-element-6cae2b39 .jet-mobile-menu__item:hover .jet-menu-label{
    color: #fdfdfd;
}}/* End custom CSS */
/* Start custom CSS for section, class: .leales-element-1a0fe1d */.homeHeader{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}/* End custom CSS */
/* Start custom CSS for button, class: .leales-element-26cf7414 */.leales-1116 .leales-element.leales-element-26cf7414 .leales-button{
    border-radius: 50%;
}
@media (max-width: 768px) {  .leales-1116 .leales-element.leales-element-26cf7414 .leales-button{
    border-radius: 0;
    border: solid 1px #fdfdfd;
}}

.btn-flt.leales-widget-button .leales-button{
    width: 170px;
    height: 170px;
    transition: all .5s;
    background: #371C6290;
    border-radius: 50%;
}
@media (max-width: 1024px) {  .btn-flt.leales-widget-button .leales-button{
    width: 130px;
    height: 130px;
}}

@media (max-width: 768px) {  .btn-flt.leales-widget-button .leales-button{
    width: calc(100vw - 30px);
    height: 60px;
}}

.btn-flt.leales-widget-button .leales-button:hover{
    background: #884E7290;
}

.btn-flt.leales-widget-button .leales-button::after{
    position: absolute;
    content: 'ご予約・お問い合わせ';
    width: 100%;
    height: auto;
    font-family: 'Yu Gothic',Sans-Serif;
    font-size: 10px;
    left: 50%;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
}
@media (max-width: 1024px) {  .btn-flt.leales-widget-button .leales-button::after{
    bottom: 40px;
}}
@media (max-width: 768px) {  .btn-flt.leales-widget-button .leales-button::after{
    bottom: 7px;
}}/* End custom CSS */
/* Start custom CSS for section, class: .leales-element-62cc544e */.sp_floating{
    position: fixed;
    bottom: 50px;
    right: 50px;
    z-index: 9999;
    width: fit-content;
}

@media (max-width: 1024px) {  .sp_floating{
    bottom: 30px;
    right: 30px;
}}
@media (max-width: 768px) {  .sp_floating{
    bottom: 15px;
    right: 15px;
    z-index: 99;
}}/* End custom CSS */
/* Start custom CSS for image, class: .leales-element-396d974 */.cloud{
    mix-blend-mode: soft-light;
    transform: translateZ(0);
    isolation: isolate;
}

.cloud img{
    height: 100vh;
    min-height: 725px;
}/* End custom CSS */
/* Start custom CSS for column, class: .leales-element-4cc2b5d */.bg-gd {
    width: 100vw;
    height: 100vh;
    min-height: 725px;
    background: linear-gradient(
    180deg,
    #211A30 0%,
    #211A30 30%,
    #4D3153 60%,
    #4D3153 80%,
    #884E72 95%,
    #C5878A 100%
  );

  background-size: 400% 400%;
  background-position: 0% 50%;

  animation: gradient 8s ease-in-out infinite alternate;
}

@keyframes gradient {
  0% {
    background-position: 0% 0%;
  }

  100% {
    background-position: 100% 90%;
  }
}/* End custom CSS */
/* Start custom CSS for section, class: .leales-element-9216f89 */.bg-position{
    position: fixed;
    z-index: -2;
    top: 0;
    left: 0;
    width: 100vw;
}/* End custom CSS */
/* Start custom CSS */.object-left img{
    object-position: left;
}/* End custom CSS */